[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Not sufficient privileges as user installing 1.6.13, 1.6.10 was fine

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Thu, 17 Mar 2011 20:27:49 +0100

On 17.03.2011 14:21, Hans Schou wrote:
> Hi
>
> I have TortoiseSvn 1.6.10 installed and try to install 1.6.13 but got
> the error message:
>
> "You do not have sufficient privileges to complete this installation
> for all users of the machine. Log on as administrator and then retry
> this installation."
>
> Is there a way to let the installer only install the components for me
> and not for all users.
>
> I do not have administrator access and it would be troublesome to ask for it.

TSVN requires admin privileges to install. No way around it.

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2712232
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-03-17 20:27:55 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.